Error

two or more packages specified (debian libpango1.0-0)